» Ubuntu » Paquets

Error

two or more packages specified (mccs oneiric)